@media only screen and (min-width:384px) and (max-width:1080px) {
.mobile{
    position: absolute;
    background-color: var(--blue);
    height: 100vh;
    left: 0px;
    top: 0px;
    width: 60%;
    padding: 25px;
    z-index: 99;
}
.nav-items {
    float: none;
    position: relative;
}
.nav-list {
    width: 100%;
}
.nav-links {
    display: block;
    padding: 10px 15px;
}
.sub-menu {
    position: relative;
    background-color: #ffffff;
    width: 100%;
    border-radius: 10px;
    padding: 15px;
    display: none;
    transition: all 0.3s ease-in-out;
}
.mobile{
    display: none;
}
.mobile-btn svg{
    height: 25px;
    width: 25px;
}
.d-display{
    display:block;
}
.hero-left h1 {
    font-size: 35px;
    line-height: 41px;
}
.hero-left .hero-subtext {
    color: #cbd5e1;
    font-size: 15px;
    line-height: 1.4;
}
.hero-left .hero-bullets li {
    font-size: 14px;
    margin-bottom: 3px;
}
.sec-header .section-title {
    font-size: 35px;
}
.box-left {
    padding: 20px;
}
.step-conector {
    display: none;
}
.lab-cat ul li {
    padding: 10px;
    font-size: 13px;
    text-align: center;
}
.lab-cat ul li img {
    width: 30%;
    padding: 0px 0px 0px 0px;
    margin: 0px auto;
    display: block;
}
.pre-next-cus .owl-prev {
    width: 40px;
    height: 40px;
    margin: 2px;
    box-shadow: 0 2px 4px rgba(12, 12, 12, 0.12);
    background: var(--yellow) !important;
    color: var(--blk);
    border-radius: 50%;
    font-size: 20px;
    line-height: 20px;
    position: absolute;
    left: 40px;
    top: 15%;
    transition: all 0.2s ease-in-out;
    z-index: 5;
}

.pre-next-cus .owl-next {
    width: 40px;
    height: 40px;
    margin: 2px;
    box-shadow: 0 2px 4px rgba(12, 12, 12, 0.12);
    background: var(--yellow) !important;
    color: var(--blk);
    border-radius: 50%;
    font-size: 20px;
    line-height: 20px;
    position: absolute;
    right: 40px;
    top: 15%;
    transition: all 0.2s ease-in-out;
    z-index: 5;
}

.pre-next-cus .owl-prev:hover,
.pre-next-cus .owl-next:hover {
    background-color: var(--yellow) !important;
    transform: translateY(-2px);
  box-shadow: 0 0 30px rgba(250, 204, 21, 0.6);
}

.pre-next-cus .owl-dots {
    display: none !important;
}
.whatsapp-icon {
    height: 30px;
    width: 30px;
}
.logo-wh-tx {
    font-size: 16px;
}
.footer-head {
    text-align: center;
}
.footer-list {
    margin: 0px auto;
    display: table;
}
.footer-list li{
    text-align: center;
}
.sp-70{
    padding: 30px 20px;
}
.box-left .txt1 {
    font-size: 35px;
}
.box-left-list li {
    font-size: 15px;
}
.box-right .txt1 {
    font-size: 28px;
}
.top-header h1 {
    font-size: 35px;
}
.top-header {
    text-align: center;
    padding: 101px 0px 24px 0px;
}
.top-header p {
    font-size: 14px;
}
.join-trainers .txt1 {
    font-size: 35px;
    line-height: 1.2em;
}
.join-trainers {
    padding: 30px 20px;
}
.course-about {
    padding: 0px 20px 0px 20px;
    margin: 0px 0px 25px 0px;
}
.offer-others li{
    font-size: 13px;
}
.course-first-section {
    padding: 112px 0px 22px 0px;
}
.btn-yellow{
    padding: 10px 25px;
}
.main-header{
    padding:8px 0px;
}
.first-section {
    padding: 100px 0px 70px 0px;
}
.btn-blue{
    padding: 10px 25px;
}
.pbsm4{
    padding-bottom:20px;
}
.btn-center-mobile{
    text-align:center;
}
.step-number{
    right:43%;
}
.course-img-pad{
    text-align:center;
    padding:0px 0px 20px 0px;
}
.modal-content {
    padding: 20px;
}
.footer-contact-list {
    margin: 0px auto;
    list-style: none;
    padding: 0px;
    display: table;
}
.footer-contact-list li {
    text-align: center;
}
.footer-contact-list li svg {
    position: relative;
    margin-right:10px;
    top: 0px;
}
}
@media only screen and (min-device-width: 360px) and (max-device-width: 390px) and (orientation: portrait) {
}
@media only screen and (min-device-width: 300px) and (max-device-width: 360px) and (orientation: portrait) {
}
@media only screen and (min-width: 601px) and (max-width: 1024px) {
}
@media only screen and (min-width: 601px) and (max-width: 1200px) {
}